=== debian/control ===
Source: jolicloud-webapp-tracksandfields
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tracksandfields
Provides: prism-webapp-tracksandfields
Replaces: prism-webapp-tracksandfields (<= 1.0)
Conflicts: prism-webapp-tracksandfields (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tracksandfields.com/
Description: Jolicloud web application for Tracks and Fields
 The Tracks and Fields web site running in a simple Jolicloud window.

Package: prism-webapp-tracksandfields
Architecture: all
Depends: jolicloud-webapp-tracksandfields
Description: Transitional package for jolicloud-webapp-tracksandfields
 This is a transitional package for jolicloud-webapp-tracksandfields, and can safely
 be removed after the installation is complete.
